body {background-color:#FFFFFF ;}
body.cmsPopup {background-color:white ;background-image:none;padding:2%;}
body.cmsPopup {background-color:#FFFFFF ;}
body {margin:0px;padding:0px;}
td,table,body{Font-Family:Arial, Verdana;font-size:9pt;}
H1{font-size:14pt;}
H2{font-size:13pt;}
H3{font-size:12pt;}
H4{font-size:11pt;}
TH {text-align:left;}
.templateContentArea {padding-top:10;}
.banner2{margin:0px;}
#menu {margin-top:10;width:120;}
#menu ul {list-style:none;padding:1;margin:0 ;width:120;}
#menu li {left:0;margin:0 ;padding:0;display:block;position:relative;width:120;}
#menu a {text-align:center;text-decoration:none;font-size:9pt;display:block;width:120;color:white;background-color:#333;padding:2;margin:1;}
#menu a:hover {color:white;background-color:#666;}
#menu ul ul {display:none;visibility:hidden;position:absolute;top:0;left:122;width:130px;margin:0;padding:2;background-color:#555;}
#menu ul ul ul {position:absolute;top:auto;left:0;margin:-20 130;width:130;background-color:#444;}
#menu li ul a {background-color:#666;color:white;width:130px;text-align:center;font-size:9pt;border-top:1px solid white;border-left:1px solid white;border-right:0px ;border-bottom:1px solid #000000;padding:2px;margin:0;}
#menu li ul a:hover {color:white;background-color:#999;}
#menu ul li:hover, #menu ul li.sfhover {color:blue;}
#menu li:hover ul ul, #menu li:hover ul ul ul, #menu li.sfhover ul ul, #menu li.sfhover ul ul ul {left:-999em;}
#menu li:hover ul, #menu li.sfhover ul {visibility:visible;display:block;}
#menu li li:hover ul, #menu li li li:hover ul, #menu li li.sfhover ul, #menu li li li.sfhover ul {visibility:visible;left:auto;display:block;}
#catmenu {margin-top:10;margin-left:0;padding:0;width:120;}
#catmenu ul {list-style:none;padding:1;margin:0 ;width:120;}
#catmenu li {left:0;margin:0 ;padding:0;display:block;position:relative;width:120;}
#catmenu a {text-align:center;text-decoration:none;font-size:8pt;display:block;width:120;color:white;background-color:#006633;padding:2;margin:1;}
#catmenu a:hover {color:#ffffff;background-color:#cccccc;}
#catmenu ul ul {display:none;visibility:hidden;position:absolute;top:0;left:122;width:130px;margin:0;padding:2;background-color:#555;}
#catmenu ul ul ul {position:absolute;top:auto;left:0;margin:-20 130;width:130;background-color:#444;}
#catmenu li ul a {background-color:#666;color:white;width:130px;text-align:center;font-size:8pt;border-top:1px solid white;border-left:1px solid white;border-right:0px ;border-bottom:1px solid #000000;padding:2px;margin:0;}
#catmenu li ul a:hover {color:white;background-color:#999;}
#catmenu ul li:hover, #catmenu ul li.sfhover {color:blue;}
#catmenu li:hover ul ul, #catmenu li:hover ul ul ul, #catmenu li.sfhover ul ul, #catmenu li.sfhover ul ul ul {left:-999em;}
#catmenu li:hover ul, #catmenu li.sfhover ul {visibility:visible;display:block;}
#catmenu li li:hover ul, #catmenu li li li:hover ul, #catmenu li li.sfhover ul, #catmenu li li li.sfhover ul {visibility:visible;left:auto;display:block;}